package com.fdage.service;

import com.fdage.pojo.TbInformation;
import com.fdage.request.RequestInformation;
import com.fdage.respon.ResponInformation;

import java.util.List;

/**
 * Created by Hb_zzZ on 2019/9/11.
 */
public interface IInformationService {

    int insert(TbInformation bo);

    int update(TbInformation bo);

    int delete(Long id);

    List<ResponInformation> findList(RequestInformation bo);

    List<ResponInformation> listAll();


}
